@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body{
    font-family: Roboto, sans-serif;
    display:flex;
    flex-direction: column;
    flex:1;
    width:100%;
}

a, .sub-text{
    text-decoration: none;
    color: #e5e7eb;
    font-size: 18px;
}
.links{
    list-style-type: none;
    display:flex;
    gap:30px;
}


.header, #intro, .footer{
    background-color: #1f2937;
    color: white;
}

.logo{
    font-size: 24px;
    color: #f9faf8;
}

.header{
    display:flex;
    flex:1;
    padding:30px;
    padding-left: 150px;
    padding-right: 150px;
    gap:16px;
    justify-content: space-between;
    border:50px;
}

#intro{
    padding-top: 100px;
    padding-bottom: 100px;
    display:flex;
    padding-left: 150px;
    padding-right: 150px;
    justify-content: space-evenly;
}

.hero{
    font-size: 48px;
    color: #f9faf8;
    font-weight: 900;
}

button{
    background-color: #3882f6;
    color: white;
    border-radius: 5px;
    padding: 10px 20px;
    border-color: #3882f6;
    width:150px;
}

.content{
    display: flex;
    flex-direction: column;
    gap:16px;
    width:400px;
    justify-content: space-between;
}

img{
    width: 600px;
    flex-shrink: 0;
}

.title{
    font-size: 36px;
    color: #1f2937;
    font-weight: 900;
    text-align: center;
}

#info{
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 200px;
    padding-right: 200px;
}

.container{
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}

.box{
    width: 200px;
    height: 200px;
    border: 5px solid #3882f6;
    border-radius: 10px;
}

.text{
    padding-top: 16px;
    width:200px;
    text-align: center;
    font-size: 18px;
    color:gray;
}

#quote{
    display: flex;
    flex-direction: column;
    padding-top: 100px;
    padding-left:200px;
    padding-right: 200px;
    background-color: #e5e7eb;

}
.author{
    align-self: flex-end;
    padding-top:16px;
}

.main{
    font-size: 36px;
    font-weight: 300;
    color:#1f2937;
    font-style: italic;
}

.CTA{
    background-color: #3882f6;
    display:flex;
    border-radius:10px;
    margin: 100px 200px;
    justify-content: space-evenly;
    padding: 50px;
}

.cta{
    display:flex;
    flex-direction: column;
}

.CTA button{
    border-color: white;
}

.cta1{
    color: white;
    font-size: 22px;
}
.cta2{
    color:#e5e7eb;
    font-size:16px;
}

.footer{
    padding:25px 0;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}